@media (min-width: 1600px) {
  .archive-how-we-help__masthead-inner {
    padding: 20px;
  }
}

@media (min-width: 1600px) {
  .archive-how-we-help__masthead-items {
    gap: 40px;
  }
}

@media (min-width: 1600px) {
  .archive-how-we-help__masthead-item {
    padding: 40px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    gap: 20px;
  }
}

@media (min-width: 1200px) {
  .archive-how-we-help__masthead-content {
    padding: 40px 0;
  }
}